http::HTTPRequest Class Reference
Inheritance diagram for http::HTTPRequest:
[legend]
Collaboration diagram for http::HTTPRequest:
[legend]

## Public Member Functions

| HTTPRequest (coreutils::PString &in)

## Public Attributes

coreutils::IMFRequest | request
coreutils::IMFResponse | response

The documentation for this class was generated from the following file:

- /home/bradarant/barant/HTTPServer/HTTPRequest.h